{% extends 'mt-jade.jinja2' %}
{% set grub_autoboot_prompt = 'for a command' %}
{% set net_interface = "efinet2" %}
{% set extra_nfsroot_args = ",v3" %}
{% set boot_character_delay = 500 %}
{% set test_character_delay = 700 %}
{% set console_device = "ttyAMA0" %}
{% set connection_list = ['uart0'] %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{# {% set connection_commands = {'uart0': 'ipmitool -I lanplus -H 10.7.0.102 -U ADMIN -P ADMIN sol activate'} %} #}
{#{% set connection_commands = {'uart0': '/usr/sbin/ipmiconsole --hostname 10.7.0.102 --username ADMIN --password ADMIN --serial-keepalive-empty --session-timeout=600000'} %}#}
{% set connection_commands = {'uart0': 'telnet 10.0.0.39 7017'} %}
{% set hard_reset_command = '/usr/local/bin/little-red-fish-tool --host 10.7.0.102 --user ADMIN --pass ADMIN Off On' %}
{% set power_off_command = '/usr/local/bin/little-red-fish-tool --host 10.7.0.102 --user ADMIN --pass ADMIN Off' %}
{% set power_on_command = '/usr/local/bin/little-red-fish-tool --host 10.7.0.102 --user ADMIN --pass ADMIN On' %}
{% set action_timeout_power_off = 180 %}
{% set sync_to_lava = {'device_type': 'mt-jade', 'worker': 'dispatcher03.lavalab', 'tags': [], 'aliases': []} %}
